.newsflash  .thumbnail { float:left; margin-right:10px; }
.newsflash {
    width: 100%;
    padding-bottom: 0px;
    display: block;
    float: left;
}

.newsflash .newsflashcontain{
	width: 100%;
	margin-bottom: 10px;
	background: url(images/hr_image.png) bottom left repeat-x transparent;
	padding-bottom: 10px;
}


.newsflash .headtitle{
	float: left;
	clear:left;
	width: 100%;
}


.newsflash .title {
	/*float: left;
	clear:left;
	width: 100%;*/
}
.newsflash .title h3{ font-size:18px !important; font-weight: bold;padding:0;}


.newsflash .date {
	float: left;
	clear:left;
}

.newsflash .time {
color: #C2C2C2;
}

.newsflash .description {
	width: 100%;
}

#pagination{
	float: left;
	clear:left;
	margin-top: 20px;
}

.rssfeed{
	float: right;
	clear:left;
	margin-top: 20px;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}